<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="assets/css/style.css">
	<title>Floats</title>
</head>
<body>
	<div class="page">
		<div class="menu">menu</div>

		<div class="sidebar">sidebar</div>

		<div class="content">
		<img src="assets/images/icon.png" alt="" class="article-image">
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint vero assumenda unde, commodi a ipsam. Consequuntur, provident placeat sequi consectetur, facilis quidem repellat deleniti illum modi voluptatum aspernatur, praesentium autem.</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint vero assumenda unde, commodi a ipsam. Consequuntur, provident placeat sequi consectetur, facilis quidem repellat deleniti illum modi voluptatum aspernatur, praesentium autem.</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint vero assumenda unde, commodi a ipsam. Consequuntur, provident placeat sequi consectetur, facilis quidem repellat deleniti illum modi voluptatum aspernatur, praesentium autem.</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint vero assumenda unde, commodi a ipsam. Consequuntur, provident placeat sequi consectetur, facilis quidem repellat deleniti illum modi voluptatum aspernatur, praesentium autem.</p>

		</div>

		<div class="footer clear">	
			<div class="column">
				<div class="avatar"></div>
				<h3 class="username">Bob Smith</h3>
				<p class="comment">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat architecto maxime dolorum nihil.</p>
			</div>

			<div class="column">
				<div class="avatar1"></div>
				<h3 class="username">Bob Smith</h3>
				<p class="comment">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat architecto maxime dolorum nihil.</p>
			</div>

			<div class="column">
				<div class="avatar2"></div>
				<h3 class="username">Bob Smith</h3>
				<p class="comment">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat architecto maxime dolorum nihil.</p>
			</div>

			<div class="column">
				<div class="avatar3"></div>
				<h3 class="username">Bob Smith</h3>
				<p class="comment">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat architecto maxime dolorum nihil.</p>
			</div>

			<div class="column">
				<div class="avatar4"></div>
				<h3 class="username">Bob Smith</h3>
				<p class="comment">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat architecto maxime dolorum nihil.</p>
			</div>

			<div class="column">
				<div class="avatar5"></div>
				<h3 class="username">Bob Smith</h3>
				<p class="comment">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat architecto maxime dolorum nihil.</p>
			</div>
	
		</div>
	</div>

	
</body>
</html>